Loading...
Searching...
No Matches
seqan3::ref_info_not_given Struct Reference
IO » SAM File

Type tag which indicates that no reference information has been passed to the SAM file on construction. More...

`#include <seqan3/io/sam_file/sam_flag.hpp>`

## Detailed Description

Type tag which indicates that no reference information has been passed to the SAM file on construction.

The documentation for this struct was generated from the following file:

- sam_flag.hpp

Hide me